# LocateRequest_Invocation_Adapter.cpp File Reference

`#include "LocateRequest_Invocation_Adapter.h"`
`#include "Profile_Transport_Resolver.h"`
`#include "operation_details.h"`
`#include "LocateRequest_Invocation.h"`
`#include "Transport.h"`
`#include "Transport_Mux_Strategy.h"`
`#include "ORB_Core.h"`

Include dependency graph for LocateRequest_Invocation_Adapter.cpp:

## Namespaces

namespace | TAO